@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
	}
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	}
.findYourKmartWrapper{
	width:660px;
	height:auto;
	margin:auto;
	}
.findYourKmartWrapper form span.marginTop{
	position:absolute;
	top:86px;
	top:84px\8;
	top:84px\9;
	left:230px;
	}
.findYourKmartWrapper p.close{
	float:right;
	margin-top:-35px;
	}
.findYourKmartWrapper > h1{
	font-size:18px;
	color:red;
	font-weight:bold;
	margin-bottom:15px;
	}
.findYourKmartWrapper > p{
	font-size:14px;
	font-weight:bold;
	color:#535353;
	}	


.findYourKmartWrapper .storeNear{
	width:100%;
	position:relative;
	font-size:14px;
	}
.findYourKmartWrapper .storeNear a{
    color: #005A8F;
    text-decoration: none;
	}
.findYourKmartWrapper .storeNear a:hover{
	text-decoration:underline;
	}
.findYourKmartWrapper .searchResultsWrapper{
	width:640px;
	margin:15px 0px;
	border:1px solid #ccc;
	padding:10px;
	height:250px;
	overflow:auto;
	}
.findYourKmartWrapper .searchResultsWrapper > ul{
	list-style:none;
	}
.findYourKmartWrapper .searchResultsWrapper > ul > li{
	position:relative;
	border-bottom:1px solid #ccc;
	padding:10px 0;
	}
.findYourKmartWrapper .searchResultsWrapper > ul > li > div.addressLabel{
	margin-bottom:10px;
	font-size:12px;
	}
.findYourKmartWrapper .searchResultsWrapper > ul > li > div.storeHours{
	position:relative;
	clear:both;
	font-size:12px;
	}
.findYourKmartWrapper .searchResultsWrapper > ul > li > div.storeHours a{
	color: #005A8F;
    text-decoration: none;
	}
.findYourKmartWrapper .searchResultsWrapper > ul > li > div.storeHours a:hover{
	text-decoration:underline;
	}
.findYourKmartWrapper .searchResultsWrapper > ul > li > div.storeHours span.buttonRight{
	float:right;
	margin-top:-27px;
	}
.findYourKmartWrapper .searchResultsWrapper > ul > li .storeHoursOuter{
	position:relative;
	margin-top:15px;
	display:none;
	}
.findYourKmartWrapper .searchResultsWrapper > ul > li .storeHoursOuter h3{
	font-size:15px;
	font-weight:bold;
	}	
.findYourKmartWrapper .searchResultsWrapper > ul > li .storeHoursOuter p{
	font-size:13px;
	margin:5px 0;
	}	
.findYourKmartWrapper .searchResultsWrapper > ul > li .storeHoursOuter p span.weekLabel{
	float: left;
    position: relative;
    width: 10%;
	}
.findYourKmartWrapper .searchResultsWrapper > ul > li .storeHoursOuter p span.hours{
	clear: both;
   width: 30%;
	}	
.findYourKmartWrapper .bottomMessage{
	font-size:12px;
	}
.findYourKmartWrapper .bottomMessage a{	
	color: #005A8F;
    text-decoration: none;
	}
.findYourKmartWrapper .bottomMessage a:hover{
	text-decoration:underline;
	}	
#backgroundPopup {
    background: none repeat scroll 0 0 #000000;
    background:url(../img/ie-8-popup-bg.png)\0/; 
    border: 1px solid #CECECE;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2300;
    opacity: 0.45;
}
div#loaderImgDiv{
    -moz-background-inline-policy: continuous;
    background: url("../img/mgLoaderGifSm.gif") no-repeat scroll center center #EFEFEF;
    left: 0;
    opacity: 0.85;
    position: absolute;
    top: 0;
    z-index: 9000;
}
.pscHistoryTableWrapper{
    margin-bottom: 10px;
    margin-left: -10px;
    max-height: 250px;
    overflow: auto;
    width: 760px;
}